<?xml version="1.0" encoding='US-ASCII' ?>

<xmp xmlns="http://xmlns.krupczak.org/xsd/xmp-1.0" message-id="123456">

<SelectTableRequest>
<error-status>noError</error-status>
<error-index>0</error-index>

<tableInfo>
<mib>cartographer</mib><object>processEndptTable</object><key>*</key>
<max-rows>0</max-rows>
</tableInfo>

<variableList>

 <variable>
 <varname><mib>cartographer</mib><object>processEndptPID</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>processEndptName</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>processEndptProto</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>

 <varname><mib>cartographer</mib><object>processEndptState</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>processEndptLocalAddress</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>processEndptLocalPort</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>processEndptRemAddress</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>processEndptRemPort</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

</variableList>

</SelectTableRequest>

</xmp>
